/* screen - products-page */

.products-page {
  align-items: center;
  background-color: var(--baby-powder);
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  height: 2300px;
  justify-content: flex-start;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1550px;
}
.products-page .component-2-1-eVOUC8 {
  background-color: transparent;
  cursor: pointer;
  flex-shrink: 1;
  height: 352px;
  margin-right: 9.18px;
  position: relative;
  width: 316px;
}
.products-page .component-3-1-eVOUC8 {
  align-items: flex-end;
  background-color: var(--baby-powder);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-left: 9.18px;
  margin-top: 152px;
  min-height: 352px;
  padding: 34.2px 45.0px;
  position: relative;
  width: 316px;
}
.products-page .component-3-2-QUzGTe {
  align-items: flex-end;
  background-color: var(--baby-powder);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-top: 152px;
  min-height: 352px;
  padding: 34.2px 45.0px;
  position: relative;
  width: 316px;
}
.products-page .component-4-2-QUzGTe {
  align-items: flex-end;
  background-color: var(--baby-powder);
  border-radius: 22px;
  box-sizing: border-box;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  min-height: 352px;
  padding: 34.2px 36.5px;
  position: relative;
  width: 316px;
}
.products-page .component-5-2-t9Dd5s {
  align-items: flex-end;
  background-color: var(--baby-powder);
  border-radius: 22px;
  box-sizing: border-box;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  min-height: 352px;
  padding: 34.2px 32.0px;
  position: relative;
  width: 316px;
}
.products-page .component-5-3-t9Dd5s {
  align-items: flex-end;
  background-color: var(--baby-powder);
  border-radius: 22px;
  box-sizing: border-box;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-top: 152px;
  min-height: 352px;
  padding: 34.2px 32.0px;
  position: relative;
  width: 316px;
}
.products-page .component-8-2-Uxl1aq {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 56px;
  justify-content: flex-start;
  left: 232px;
  min-width: 384px;
  position: absolute;
  top: 71px;
  width: auto;
}
.products-page .ellipse-19-AEEgux {
  background-color: transparent;
  border: 2px solid var(--midnight-blue);
  border-radius: 6.265625px/8px;
  height: 18px;
  left: 1px;
  position: absolute;
  top: -1px;
  width: 15px;
}
.products-page .english-Uxl1aq {
  background-color: transparent;
  height: auto;
  left: 136px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 81px;
  white-space: nowrap;
  width: auto;
}
.products-page .flex-col-50Gla9 {
  align-items: flex-start;
  align-self: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-top: 3.73px;
  min-height: 41px;
  position: relative;
  width: 70px;
}
.products-page .flex-col-WqUt8D {
  align-items: flex-end;
  align-self: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-left: 5.99px;
  min-height: 229px;
  position: relative;
  width: 220px;
}
.products-page .flex-col-tCXryx {
  align-items: flex-start;
  align-self: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-top: 3.73px;
  min-height: 41px;
  position: relative;
  width: 70px;
}
.products-page .flex-col-tnEaQr {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-left: 36px;
  min-height: 856px;
  position: relative;
  width: 325px;
}
.products-page .flex-col-vVRvd4 {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  min-height: 856px;
  position: relative;
  width: 316px;
}
.products-page .flex-col-wCKtHu {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-left: 45px;
  min-height: 856px;
  position: relative;
  width: 316px;
}
.products-page .flex-col-xfVAZt {
  align-items: flex-end;
  align-self: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-left: 5.99px;
  min-height: 229px;
  position: relative;
  width: 220px;
}
.products-page .flex-row-49DEC5 {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  min-width: 200px;
  position: relative;
  width: auto;
}
.products-page .flex-row-BUNWJp {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  margin-right: 8.5px;
  min-width: 200px;
  position: relative;
  width: auto;
}
.products-page .flex-row-ImKmXi {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  min-width: 200px;
  position: relative;
  width: auto;
}
.products-page .flex-row-MvY6DE {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  min-width: 200px;
  position: relative;
  width: auto;
}
.products-page .flex-row-VdE2xT {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 15px;
  justify-content: flex-start;
  margin-left: 0.21px;
  margin-top: 2px;
  min-width: 70px;
  position: relative;
  width: auto;
}
.products-page .flex-row-WqUt8D {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 40px;
  justify-content: flex-start;
  margin-top: 9px;
  min-width: 185px;
  position: relative;
  width: auto;
}
.products-page .flex-row-ZyxXJI {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 56px;
  justify-content: flex-start;
  margin-left: 0.0px;
  margin-top: 43px;
  min-width: 557px;
  position: relative;
  width: auto;
}
.products-page .flex-row-aTGGEJ {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 15px;
  justify-content: flex-start;
  margin-left: 0.21px;
  margin-top: 2px;
  min-width: 70px;
  position: relative;
  width: auto;
}
.products-page .flex-row-nuZxAj {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  min-width: 200px;
  position: relative;
  width: auto;
}
.products-page .flex-row-xJXsZJ {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 856px;
  justify-content: flex-start;
  margin-left: 19.04px;
  margin-top: 120px;
  min-width: 1039px;
  position: relative;
  width: auto;
}
.products-page .flex-row-xfVAZt {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 40px;
  justify-content: flex-start;
  margin-top: 9px;
  min-width: 185px;
  position: relative;
  width: auto;
}
.products-page .group-130-6LSviC {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  min-height: 67px;
  position: relative;
  width: 63px;
}
.products-page .group-130-9HNc1q {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  min-height: 67px;
  position: relative;
  width: 63px;
}
.products-page .group-130-K4jrcN {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  min-height: 67px;
  position: relative;
  width: 63px;
}
.products-page .group-130-ORUHHP {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  min-height: 67px;
  position: relative;
  width: 63px;
}
.products-page .group-130-gKndxw {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  min-height: 67px;
  position: relative;
  width: 63px;
}
.products-page .group-130-z75whw {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  min-height: 67px;
  position: relative;
  width: 63px;
}
.products-page .group-131-AFhahM {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  min-width: 63px;
  position: relative;
  width: auto;
}
.products-page .group-131-hvZO9C {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  min-width: 63px;
  position: relative;
  width: auto;
}
.products-page .group-131-pzKpTO {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  min-width: 63px;
  position: relative;
  width: auto;
}
.products-page .group-131-qJ4SDE {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  min-width: 63px;
  position: relative;
  width: auto;
}
.products-page .group-131-xWA7xS {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  min-width: 63px;
  position: relative;
  width: auto;
}
.products-page .group-131-y9CT3T {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  min-width: 63px;
  position: relative;
  width: auto;
}
.products-page .group-132-FctTb2 {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  margin-left: 11px;
  min-width: 63px;
  position: relative;
  width: auto;
}
.products-page .group-132-KkHrV1 {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  margin-left: 11px;
  min-width: 63px;
  position: relative;
  width: auto;
}
.products-page .group-132-MC4hva {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  margin-left: 11px;
  min-width: 63px;
  position: relative;
  width: auto;
}
.products-page .group-132-YJt7SX {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  margin-left: 11px;
  min-width: 63px;
  position: relative;
  width: auto;
}
.products-page .group-132-mqZ8hV {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 67px;
  justify-content: flex-start;
  left: 195px;
  min-width: 63px;
  position: absolute;
  top: 34px;
  width: auto;
}
.products-page .group-132-nYHS5x {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 67px;
  justify-content: flex-start;
  margin-left: 11px;
  min-width: 63px;
  position: relative;
  width: auto;
}
.products-page .group-138-1BzaHx {
  background-color: transparent;
  height: 18px;
  left: 517px;
  position: absolute;
  top: 30px;
  width: 15px;
}
.products-page .group-143-GAdoxs {
  background-color: transparent;
  flex-shrink: 1;
  height: 19px;
  margin-left: 1px;
  margin-top: 1.17px;
  position: relative;
  width: 19px;
}
.products-page .group-143-vtpdiX {
  background-color: transparent;
  flex-shrink: 1;
  height: 19px;
  margin-left: 1px;
  margin-top: 1.17px;
  position: relative;
  width: 19px;
}
.products-page .group-163-M76Cz2 {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 71px;
  justify-content: flex-end;
  min-width: 157px;
  padding: 0 0.0px;
  position: relative;
  width: auto;
}
.products-page .group-165-zKxrfI {
  align-self: center;
  background-color: transparent;
  flex-shrink: 1;
  height: 16px;
  margin-left: 50px;
  margin-top: 1.0px;
  position: relative;
  width: 20px;
}
.products-page .group-166-M76Cz2 {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 20px;
  justify-content: flex-start;
  margin-right: 0.09px;
  margin-top: 20px;
  min-width: 154px;
  position: relative;
  width: auto;
}
.products-page .group-270-mqZ8hV {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  height: auto;
  justify-content: flex-start;
  left: 171px;
  min-height: 75px;
  position: absolute;
  top: 245px;
  width: 145px;
}
.products-page .group-291-GAdoxs {
  align-items: flex-end;
  background-color: var(--gray-nurse);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 40px;
  justify-content: flex-end;
  margin-left: 12px;
  min-width: 104px;
  padding: 3px 28.5px;
  position: relative;
  width: auto;
}
.products-page .group-291-vtpdiX {
  align-items: flex-end;
  background-color: var(--gray-nurse);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 40px;
  justify-content: flex-end;
  margin-left: 12px;
  min-width: 104px;
  padding: 3px 28.5px;
  position: relative;
  width: auto;
}
.products-page .group-292-BUNWJp {
  align-items: flex-end;
  background-color: var(--gray-nurse);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 40px;
  justify-content: flex-end;
  margin-top: 9px;
  min-width: 104px;
  padding: 3px 28.5px;
  position: relative;
  width: auto;
}
.products-page .group-293-M76Cz2 {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 37px;
  justify-content: flex-start;
  margin-right: 0.61px;
  margin-top: 39px;
  min-width: 465px;
  position: relative;
  width: auto;
}
.products-page .group-294-ZyxXJI {
  align-items: flex-end;
  background-color: var(--cello);
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-top: 430px;
  min-height: 478px;
  padding: 139px 253.5px;
  position: relative;
  width: 1550px;
}
.products-page .group-295-hZ6eZx {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 56px;
  justify-content: flex-end;
  min-width: 184px;
  padding: 10px 45px;
  position: relative;
  width: auto;
}
.products-page .group-296-hZ6eZx {
  align-items: flex-end;
  background-color: var(--midnight-blue);
  border-radius: 22px;
  box-sizing: border-box;
  cursor: pointer;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 56px;
  justify-content: flex-start;
  margin-left: 16px;
  min-width: 184px;
  padding: 10px 39px;
  position: relative;
  width: auto;
}
.products-page .group-4-Uxl1aq {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 71px;
  justify-content: flex-end;
  left: 1306px;
  min-width: 157px;
  padding: 0 0.0px;
  position: absolute;
  top: 64px;
  width: auto;
}
.products-page .line-3-AEEgux {
  background-color: transparent;
  height: 7px;
  left: -1px;
  object-fit: cover;
  position: absolute;
  top: 12px;
  width: 7px;
}
.products-page .line-6-Rp0PFM {
  background-color: transparent;
  height: 2px;
  left: 4px;
  object-fit: cover;
  position: absolute;
  top: 4px;
  width: 2px;
}
.products-page .line-6-guYVt1 {
  background-color: transparent;
  height: 2px;
  left: 4px;
  object-fit: cover;
  position: absolute;
  top: 4px;
  width: 2px;
}
.products-page .overlap-group-4Fwnod {
  background-color: transparent;
  flex-shrink: 1;
  height: 17px;
  margin-right: 0.09px;
  margin-top: 1px;
  position: relative;
  width: 44px;
}
.products-page .overlap-group-OKqAnx {
  background-color: transparent;
  flex-shrink: 1;
  height: 17px;
  margin-right: 0.09px;
  margin-top: 1px;
  position: relative;
  width: 44px;
}
.products-page .overlap-group-VdE2xT {
  background-color: transparent;
  flex-shrink: 1;
  height: 23px;
  position: relative;
  width: 70px;
}
.products-page .overlap-group-ZyH8dS {
  background-color: transparent;
  flex-shrink: 1;
  height: 17px;
  margin-right: 0.09px;
  margin-top: 1px;
  position: relative;
  width: 44px;
}
.products-page .overlap-group-aTGGEJ {
  background-color: transparent;
  flex-shrink: 1;
  height: 23px;
  position: relative;
  width: 70px;
}
.products-page .overlap-group-apAuJW {
  background-color: transparent;
  flex-shrink: 1;
  height: 17px;
  margin-right: 0.09px;
  margin-top: 1px;
  position: relative;
  width: 44px;
}
.products-page .overlap-group-rGdgjh {
  background-color: transparent;
  flex-shrink: 1;
  height: 56px;
  margin-left: 29px;
  position: relative;
  width: 166px;
}
.products-page .overlap-group-w5VbEf {
  background-color: transparent;
  flex-shrink: 1;
  height: 17px;
  margin-right: 0.09px;
  margin-top: 1px;
  position: relative;
  width: 44px;
}
.products-page .overlap-group-wNbPmn {
  background-color: transparent;
  flex-shrink: 1;
  height: 17px;
  margin-right: 0.09px;
  margin-top: 1px;
  position: relative;
  width: 44px;
}
.products-page .overlap-group1-rGdgjh {
  background-color: transparent;
  flex-shrink: 1;
  height: 56px;
  margin-left: 29px;
  position: relative;
  width: 166px;
}
.products-page .overlap-group2-rGdgjh {
  background-color: transparent;
  flex-shrink: 1;
  height: 56px;
  position: relative;
  width: 166px;
}
.products-page .overlap-group3-ZyxXJI {
  background-color: transparent;
  flex-shrink: 1;
  height: 78px;
  margin-top: 28px;
  position: relative;
  width: 555px;
}
.products-page .overlap-group4-ZyxXJI {
  background-color: transparent;
  flex-shrink: 1;
  height: 218px;
  margin-top: -7px;
  position: relative;
  width: 1550px;
}
.products-page .path-404-4Fwnod {
  background-color: transparent;
  flex-shrink: 1;
  height: 9px;
  margin-right: 0.07px;
  margin-top: 1px;
  object-fit: cover;
  position: relative;
  width: 63px;
}
.products-page .path-404-OKqAnx {
  background-color: transparent;
  flex-shrink: 1;
  height: 9px;
  margin-right: 0.07px;
  margin-top: 1px;
  object-fit: cover;
  position: relative;
  width: 63px;
}
.products-page .path-404-ZyH8dS {
  background-color: transparent;
  flex-shrink: 1;
  height: 9px;
  margin-right: 0.07px;
  margin-top: 1px;
  object-fit: cover;
  position: relative;
  width: 63px;
}
.products-page .path-404-apAuJW {
  background-color: transparent;
  flex-shrink: 1;
  height: 9px;
  margin-right: 0.07px;
  margin-top: 1px;
  object-fit: cover;
  position: relative;
  width: 63px;
}
.products-page .path-404-w5VbEf {
  background-color: transparent;
  flex-shrink: 1;
  height: 9px;
  margin-right: 0.07px;
  margin-top: 1px;
  object-fit: cover;
  position: relative;
  width: 63px;
}
.products-page .path-404-wNbPmn {
  background-color: transparent;
  flex-shrink: 1;
  height: 9px;
  margin-right: 0.07px;
  margin-top: 1px;
  object-fit: cover;
  position: relative;
  width: 63px;
}
.products-page .path-405-8sbsnz {
  background-color: transparent;
  height: 17px;
  left: 8px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-405-PrLLVI {
  background-color: transparent;
  height: 17px;
  left: 8px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-405-QORBqN {
  background-color: transparent;
  height: 17px;
  left: 8px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-405-R1I2y0 {
  background-color: transparent;
  height: 17px;
  left: 8px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-405-UpPRJy {
  background-color: transparent;
  height: 17px;
  left: 8px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-405-arw3Ec {
  background-color: transparent;
  height: 17px;
  left: 8px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-406-8sbsnz {
  background-color: transparent;
  height: 17px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-406-PrLLVI {
  background-color: transparent;
  height: 17px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-406-QORBqN {
  background-color: transparent;
  height: 17px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-406-R1I2y0 {
  background-color: transparent;
  height: 17px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-406-UpPRJy {
  background-color: transparent;
  height: 17px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-406-arw3Ec {
  background-color: transparent;
  height: 17px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-407-4Fwnod {
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  margin-left: 0.01px;
  margin-top: 6px;
  object-fit: cover;
  position: relative;
  width: 63px;
}
.products-page .path-407-OKqAnx {
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  margin-left: 0.01px;
  margin-top: 6px;
  object-fit: cover;
  position: relative;
  width: 63px;
}
.products-page .path-407-ZyH8dS {
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  margin-left: 0.01px;
  margin-top: 6px;
  object-fit: cover;
  position: relative;
  width: 63px;
}
.products-page .path-407-apAuJW {
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  margin-left: 0.01px;
  margin-top: 6px;
  object-fit: cover;
  position: relative;
  width: 63px;
}
.products-page .path-407-w5VbEf {
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  margin-left: 0.01px;
  margin-top: 6px;
  object-fit: cover;
  position: relative;
  width: 63px;
}
.products-page .path-407-wNbPmn {
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  margin-left: 0.01px;
  margin-top: 6px;
  object-fit: cover;
  position: relative;
  width: 63px;
}
.products-page .path-408-8sbsnz {
  background-color: transparent;
  height: 5px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 5px;
  width: 10px;
}
.products-page .path-408-PrLLVI {
  background-color: transparent;
  height: 5px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 5px;
  width: 10px;
}
.products-page .path-408-QORBqN {
  background-color: transparent;
  height: 5px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 5px;
  width: 10px;
}
.products-page .path-408-R1I2y0 {
  background-color: transparent;
  height: 5px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 5px;
  width: 10px;
}
.products-page .path-408-UpPRJy {
  background-color: transparent;
  height: 5px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 5px;
  width: 10px;
}
.products-page .path-408-arw3Ec {
  background-color: transparent;
  height: 5px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 5px;
  width: 10px;
}
.products-page .path-409-4Fwnod {
  background-color: transparent;
  flex-shrink: 1;
  height: 16px;
  margin-left: 0.01px;
  margin-top: 0px;
  object-fit: cover;
  position: relative;
  width: 23px;
}
.products-page .path-409-OKqAnx {
  background-color: transparent;
  flex-shrink: 1;
  height: 16px;
  margin-left: 0.01px;
  object-fit: cover;
  position: relative;
  width: 23px;
}
.products-page .path-409-ZyH8dS {
  background-color: transparent;
  flex-shrink: 1;
  height: 16px;
  margin-left: 0.01px;
  margin-top: 0px;
  object-fit: cover;
  position: relative;
  width: 23px;
}
.products-page .path-409-apAuJW {
  background-color: transparent;
  flex-shrink: 1;
  height: 16px;
  margin-left: 0.01px;
  object-fit: cover;
  position: relative;
  width: 23px;
}
.products-page .path-409-w5VbEf {
  background-color: transparent;
  flex-shrink: 1;
  height: 16px;
  margin-left: 0.01px;
  object-fit: cover;
  position: relative;
  width: 23px;
}
.products-page .path-409-wNbPmn {
  background-color: transparent;
  flex-shrink: 1;
  height: 16px;
  margin-left: 0.01px;
  margin-top: 0px;
  object-fit: cover;
  position: relative;
  width: 23px;
}
.products-page .path-410-8sbsnz {
  background-color: transparent;
  height: 17px;
  left: 8px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-410-PrLLVI {
  background-color: transparent;
  height: 17px;
  left: 8px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-410-QORBqN {
  background-color: transparent;
  height: 17px;
  left: 8px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-410-R1I2y0 {
  background-color: transparent;
  height: 17px;
  left: 8px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-410-UpPRJy {
  background-color: transparent;
  height: 17px;
  left: 8px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-410-arw3Ec {
  background-color: transparent;
  height: 17px;
  left: 8px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 36px;
}
.products-page .path-416-3wC4nO {
  background-color: transparent;
  height: 18px;
  left: -1px;
  object-fit: cover;
  position: absolute;
  top: -1px;
  width: 22px;
}
.products-page .path-417-3wC4nO {
  background-color: transparent;
  height: 9px;
  left: -1px;
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 23px;
}
.products-page .path-421-Rp0PFM {
  background-color: transparent;
  height: 21px;
  left: -1px;
  object-fit: cover;
  position: absolute;
  top: -1px;
  width: 21px;
}
.products-page .path-421-guYVt1 {
  background-color: transparent;
  height: 21px;
  left: -1px;
  object-fit: cover;
  position: absolute;
  top: -1px;
  width: 21px;
}
.products-page .path-424-zKxrfI {
  background-color: transparent;
  flex-shrink: 1;
  height: 20px;
  margin-bottom: -0.06px;
  margin-left: 48px;
  object-fit: cover;
  position: relative;
  width: 24px;
}
.products-page .path-425-zKxrfI {
  background-color: transparent;
  flex-shrink: 1;
  height: 22px;
  margin-bottom: -1px;
  margin-left: -1px;
  object-fit: cover;
  position: relative;
  width: 13px;
}
.products-page .path-636-4afxWS {
  background-color: transparent;
  flex-shrink: 1;
  height: 19px;
  object-fit: cover;
  position: relative;
  width: 24px;
}
.products-page .path-84-3mTdJs {
  align-self: flex-start;
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  object-fit: cover;
  position: relative;
  width: 12px;
}
.products-page .path-84-huWGZ4 {
  align-self: flex-start;
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  object-fit: cover;
  position: relative;
  width: 12px;
}
.products-page .path-85-3mTdJs {
  background-color: transparent;
  flex-shrink: 1;
  height: 14px;
  margin-left: 2px;
  object-fit: cover;
  position: relative;
  width: 13px;
}
.products-page .path-85-huWGZ4 {
  background-color: transparent;
  flex-shrink: 1;
  height: 14px;
  margin-left: 2px;
  object-fit: cover;
  position: relative;
  width: 13px;
}
.products-page .path-86-3mTdJs {
  background-color: transparent;
  flex-shrink: 1;
  height: 14px;
  margin-left: 2px;
  object-fit: cover;
  position: relative;
  width: 13px;
}
.products-page .path-86-huWGZ4 {
  background-color: transparent;
  flex-shrink: 1;
  height: 14px;
  margin-left: 2px;
  object-fit: cover;
  position: relative;
  width: 13px;
}
.products-page .path-87-3mTdJs {
  background-color: transparent;
  flex-shrink: 1;
  height: 14px;
  margin-bottom: 0.0px;
  margin-left: 2px;
  object-fit: cover;
  position: relative;
  width: 23px;
}
.products-page .path-87-huWGZ4 {
  background-color: transparent;
  flex-shrink: 1;
  height: 14px;
  margin-bottom: 0.0px;
  margin-left: 2px;
  object-fit: cover;
  position: relative;
  width: 23px;
}
.products-page .path-88-1gckVv {
  background-color: transparent;
  height: 3px;
  left: 45px;
  object-fit: cover;
  position: absolute;
  top: 16px;
  width: 3px;
}
.products-page .path-88-WOg0nB {
  background-color: transparent;
  height: 3px;
  left: 45px;
  object-fit: cover;
  position: absolute;
  top: 16px;
  width: 3px;
}
.products-page .path-89-1gckVv {
  background-color: transparent;
  height: 3px;
  left: 40px;
  object-fit: cover;
  position: absolute;
  top: 16px;
  width: 3px;
}
.products-page .path-89-WOg0nB {
  background-color: transparent;
  height: 3px;
  left: 40px;
  object-fit: cover;
  position: absolute;
  top: 16px;
  width: 3px;
}
.products-page .path-90-1gckVv {
  background-color: transparent;
  height: 23px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 70px;
}
.products-page .path-90-WOg0nB {
  background-color: transparent;
  height: 23px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 70px;
}
.products-page .rectangle-19-Uxl1aq {
  background-color: var(--baby-powder);
  height: 218px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 1550px;
}
.products-page .rectangle-20-Uxl1aq {
  -webkit-backdrop-filter: blur(30px) brightness(115%);
  backdrop-filter: blur(30px) brightness(115%);
  background-color: transparent;
  height: 167px;
  left: 0px;
  position: absolute;
  top: 7px;
  width: 1550px;
}
.products-page .rectangle-26-mqZ8hV {
  background-color: transparent;
  border-radius: 22px;
  height: 352px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 292px;
}
.products-page .rectangle-38-1BzaHx {
  background-color: transparent;
  border-radius: 22px;
  height: 78px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 555px;
}
.products-page .rectangle-46-iXmKSN {
  background-color: transparent;
  border-radius: 22px;
  height: 56px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 166px;
}
.products-page .rectangle-47-vcnxZc {
  background-color: var(--midnight-blue);
  border-radius: 22px;
  height: 56px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 166px;
}
.products-page .rectangle-48-oVIntR {
  background-color: transparent;
  border-radius: 22px;
  height: 56px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 166px;
}
.products-page .rectangle-50-4afxWS {
  background-color: transparent;
  flex-shrink: 1;
  height: 56px;
  margin-top: 0px;
  object-fit: cover;
  position: relative;
  width: 145px;
}
.products-page .textlabel-1BzaHx {
  background-color: transparent;
  color: var(--chicago);
  font-family: var(--font-family-cairo);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 463px;
  letter-spacing: 0.00px;
  line-height: 15px;
  opacity: 0.5;
  position: absolute;
  text-align: left;
  top: 21px;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-28cEBw {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 20px;
  margin-bottom: -2px;
  margin-left: 35px;
  min-height: 39px;
  min-width: 98px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-49DEC5 {
  background-color: transparent;
  flex-shrink: 1;
  height: 129px;
  letter-spacing: 0.00px;
  line-height: 16px;
  margin-right: 3.99px;
  margin-top: 32px;
  min-height: 129px;
  min-width: 216px;
  position: relative;
  text-align: right;
  width: 216px;
}
.products-page .textlabel-4xhfDQ {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 16px;
  min-height: 32px;
  min-width: 42px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-7vxRoM {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 20px;
  margin-bottom: -2px;
  margin-left: 34px;
  min-height: 39px;
  min-width: 132px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-BEwzqR {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 20px;
  margin-bottom: -2px;
  min-height: 39px;
  min-width: 64px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-BUNWJp {
  align-self: center;
  background-color: transparent;
  flex-shrink: 1;
  height: 129px;
  letter-spacing: 0.00px;
  line-height: 16px;
  margin-right: 1.0px;
  margin-top: 31px;
  min-height: 129px;
  min-width: 216px;
  position: relative;
  text-align: right;
  width: 216px;
}
.products-page .textlabel-C7522w {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 20px;
  margin-bottom: -2px;
  margin-left: 37px;
  min-height: 39px;
  min-width: 65px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-FctTb2 {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 24px;
  margin-bottom: 1.13px;
  min-height: 47px;
  min-width: 125px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-GAdoxs {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 16px;
  margin-top: 2.0px;
  min-height: 32px;
  min-width: 48px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-GoXEyK {
  background-color: transparent;
  color: var(--baby-powder);
  font-family: var(--font-family-cairo);
  font-size: 19px;
  font-style: normal;
  font-weight: 600;
  height: auto;
  left: 222px;
  letter-spacing: 0.00px;
  line-height: 19px;
  position: absolute;
  text-align: right;
  top: 273px;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-ImKmXi {
  background-color: transparent;
  flex-shrink: 1;
  height: 129px;
  letter-spacing: 0.00px;
  line-height: 16px;
  margin-right: 3.99px;
  margin-top: 32px;
  min-height: 129px;
  min-width: 216px;
  position: relative;
  text-align: right;
  width: 216px;
}
.products-page .textlabel-KkHrV1 {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 24px;
  margin-bottom: 1.13px;
  min-height: 47px;
  min-width: 125px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-MC4hva {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 24px;
  margin-bottom: 1.13px;
  min-height: 47px;
  min-width: 125px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-MvY6DE {
  align-self: center;
  background-color: transparent;
  flex-shrink: 1;
  height: 129px;
  letter-spacing: 0.00px;
  line-height: 16px;
  margin-right: 1.0px;
  margin-top: 31px;
  min-height: 129px;
  min-width: 216px;
  position: relative;
  text-align: right;
  width: 216px;
}
.products-page .textlabel-SRW1aw {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 16px;
  min-height: 32px;
  min-width: 42px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-UXApa0 {
  background-color: transparent;
  height: 129px;
  left: 51px;
  letter-spacing: 0.00px;
  line-height: 16px;
  position: absolute;
  text-align: right;
  top: 134px;
  width: 192px;
}
.products-page .textlabel-Uxl1aq {
  background-color: transparent;
  height: auto;
  left: 869px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 83px;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-WBqORk {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 18px;
  min-height: 35px;
  min-width: 91px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-YDxexr {
  background-color: transparent;
  color: var(--red-violet);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
  height: auto;
  left: 1077px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 83px;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-YJt7SX {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 24px;
  margin-bottom: 1.13px;
  min-height: 47px;
  min-width: 125px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-eIxqX7 {
  background-color: transparent;
  height: auto;
  left: 976px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 83px;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-iXmKSN {
  background-color: transparent;
  color: var(--midnight-blue);
  font-family: var(--font-family-cairo);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 69px;
  letter-spacing: 0.00px;
  line-height: 15px;
  position: absolute;
  text-align: left;
  top: 14px;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-mqZ8hV {
  background-color: transparent;
  height: auto;
  left: 71px;
  letter-spacing: 0.00px;
  line-height: 24px;
  position: absolute;
  text-align: left;
  top: 53px;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-nYHS5x {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 24px;
  margin-bottom: 1.13px;
  min-height: 47px;
  min-width: 125px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-nuZxAj {
  align-self: center;
  background-color: transparent;
  flex-shrink: 1;
  height: 129px;
  letter-spacing: 0.00px;
  line-height: 16px;
  margin-right: 1.0px;
  margin-top: 31px;
  min-height: 129px;
  min-width: 216px;
  position: relative;
  text-align: right;
  width: 216px;
}
.products-page .textlabel-oVIntR {
  background-color: transparent;
  color: var(--midnight-blue);
  font-family: var(--font-family-cairo);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 67px;
  letter-spacing: 0.00px;
  line-height: 15px;
  position: absolute;
  text-align: left;
  top: 14px;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-rEleMo {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 16px;
  min-height: 32px;
  min-width: 42px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-rxXqLY {
  background-color: transparent;
  cursor: pointer;
  height: auto;
  left: 1191px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 83px;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-sTHxss {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 18px;
  min-height: 35px;
  min-width: 106px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-vcnxZc {
  background-color: transparent;
  color: var(--baby-powder);
  font-family: var(--font-family-cairo);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 35px;
  letter-spacing: 0.00px;
  line-height: 15px;
  position: absolute;
  text-align: left;
  top: 14px;
  white-space: nowrap;
  width: auto;
}
.products-page .textlabel-vtpdiX {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 16px;
  margin-top: 2.0px;
  min-height: 32px;
  min-width: 48px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page .union-2-50Gla9 {
  background-color: transparent;
  flex-shrink: 1;
  height: 71px;
  margin-left: 15px;
  margin-top: -0.0px;
  object-fit: cover;
  position: relative;
  width: 71px;
}
.products-page .union-2-tCXryx {
  background-color: transparent;
  flex-shrink: 1;
  height: 71px;
  margin-left: 15px;
  margin-top: -0.0px;
  object-fit: cover;
  position: relative;
  width: 71px;
}
